<?php
include_once(XOOPS_ROOT_PATH."/class/xoopsformloader.php");
$form = new XoopsThemeForm(_AM_FILTERSETTINGS, "filterform", "admin.php");
$words_tarea = new XoopsFormTextArea(_AM_BADWORDS."<br /><br /></b>"._AM_ENTERWORDS."<b>", "words", $words, 10);
$ips_tarea = new XoopsFormTextArea(_AM_BADIPS."</b><br /><br />"._AM_ENTERIPS."<br />"._AM_BADIPSTART."<br />"._AM_BADIPEND."<br />"._AM_BADIPCONTAIN."<b>", "ips", $ips, 10);
$unames_tarea = new XoopsFormTextArea(_AM_BADUNAMES."</b><br /><br />"._AM_ENTERUNAMES."<b>", "unames", $unames, 10);
$op_hidden = new XoopsFormHidden("op", "save");
$fct_hidden = new XoopsFormHidden("fct", "filter");
$submit_button = new XoopsFormButton("", "submit", _SUBMIT, "submit");
$form->addElement($words_tarea);
$form->addElement($ips_tarea);
$form->addElement($unames_tarea);
$form->addElement($op_hidden);
$form->addElement($fct_hidden);
$form->addElement($submit_button);
$form->display();
?>